# Open Sand One

This is a visual rework of the One ENT website, that rely on back drop blur, opacity, shadows and border radiuses in CSS. It is mostly inspired by iOS 14 aesthetic and overrides the default website theme (via the xStyle extension)

We reduced a lot of decoration to simplify the design language and emphases the content, and highlighted the website wallpaper − which is customisable by a predefined selection of vector illustrations − in order to enhance the feel of cosiness. 

![Illustration of the Timeline webpage with the water lily theme.](public/Timeline_idle.One.v01.png)

Illustration of the Timeline webpage with the *water lily* theme. Most of the content borders has been removed, background made translucent and blurry. 

![Illustration of the Timeline webpage with the Wood theme.](public/Timeline_with_filter.One.v01.png)

Illustration of the Timeline webpage with the *Wood* theme. The filter list has been revamped to looks like a card when expanded and allow the toggle of switches. Each filters shows if it's activated by using a re-enforced visual code. 

![Illustration of the My Apps webpage with the Fall theme.](public/MyApps.One.v01.png)

Illustration of the My Apps webpage with the *Fall* theme. The search bar has been lightened and justified to the width of the app grid.

![Illutration of the Timeline webpage ](public/Timeline_idle.Neo.v01.png)  

Illustration of the Timeline web page for the Neo ENT. Neo has been adressed for 

<figure class="video_container">
    <video controls="true" allowfullscreen="false" loop="true" disablePictureInPicture="true">
        <source src="public/Filter_All.one.mp4" type="video/mp4">
        <a href="public/Filter_All.one.mp4">Animation au survol de la zone de filtre</a>
    </video>
</figure>

Exemple d'animation. Sur le thème One, le filtre est fortement effacée pour laisser place aux notifications. Son existance est mise en avant lorsque le curseur ou le focus est donné à l'élément pour montrer les possibilités d'interactions.  
