# Open Sand Glass One

Prototype d'une apparence de *One* qui utilise le flou d'arrière plan, des jeux de transparences, des ombres et des angles arrondies, un peu a la façon d'un thème MacOS.  

Le travaille vise a valoriser le thème pour renforcer le sentiment d'appropriation de l'utilisateur, et de réduire les autres décorations de l'interface afin de l'épurer et de valoriser le contenu.  

![Illutration d'un fil de nouveauté sur One](public/Timeline_idle.One.v01.png)
Exemple de fil de nouveauté avec un thème *Nénuphares*. On observe l'arrière plan flou, les angles arrondies pour la pluparts des éléments et le corps de la page qui remplacent les bordures.  

![Illustration d'un fil de nouveauté avec les boutons de filtrage sur One](public/Timeline_with_filter.One.v01.png)
Exemple de fil de nouveauté avec le thème *Forêt*. On observe que le système de filtrage du fil est devenue une carte et s'est développé pour faire apparaitre tout les filtres disponibles. Chaques filtres indique son status activé ou non par un code visuel utilisant  un arrière plan coloré ou transparent, un texte blanc ou gris, et un contour lorsque le bouton est désactivé.  

![Illustration de la page Mes Applis](public/MyApps.One.v01.png)
Exemple de page Mes Applis ave le thème *Automne*. La barre de recherche est allégée et centrée pour correspondre à la largeur de la grille des applications.  

![Illutration d'un fil de nouveauté](public/Timeline_idle.Neo.v01.png)  
Exemple de fil de nouveauté avec le thème Neo. Celui-ci repends certains codes modifiés pour alléger l'apparence du site.

<figure class="video_container">
    <video controls="true" allowfullscreen="false" loop="true" disablePictureInPicture="true">
        <source src="pub/Filter_All.one.mp4" type="video/mp4">
        <a href="pub/Filter_All.one.mp4">Animation au survol de la zone de filtre</a>
    </video>
</figure>

Exemple d'animation. Sur le thème One, le filtre est fortement effacée pour laisser place aux notifications. Son existance est mise en avant lorsque le curseur ou le focus est donné à l'élément pour montrer les possibilités d'interactions.  
